Bug 71557 - The order of pcmcia is not good.
The order of pcmcia is not good.
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-08-15 00:58 EDT by hjl
Modified: 2015-01-04 17:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-25 03:19:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description hjl 2002-08-15 00:58:08 EDT
My notebook has a wireless card as well as
integrated 10/100. I have

alias eth0 mobilenet
add probe mobilenet wireless e100

in /etc/modules.conf. The idea is if the
wireless driver is loaded successfully,
it will be used as eth0. Otherwise, e100
will be used as eth0. It doesn't work if
the network rc script is run before the
pcmcia rc script.

Note You need to log in before you can comment on or make changes to this bug.